Netware, groupwise8
upgraded from groupwise 6.5 old POA and new POA want to load on startup. Groupwise 8 client says
"the version of groupwise you are using cannot access this post office"

Is the client attempting to connect to the 6.5 poa? Any assistance will be appreciated.
John